<?php

/* DCMS Special
 * Дата последнего редактирования 21.01.2016
 * Модифицировал densnet
 */

echo "<form method='post' class='list-group-item-null' action='?r=$r&amp;new'>";
echo lang('Название') . "<br />";
echo "<input name='name' maxlength='100' required length='100' type='text' value='' class='form-control'>";
echo lang('Содержание') . "<br />";
echo "<textarea name='msg' maxlength='10024' required length='10024' class='form-control'></textarea>";

$doc->Input('tags', 'Теги', 128);

echo lang('Приватность') . "<br />";
echo '<select name="readers" class="form-control">';
echo '<option value="0">Читают и комментируют все</option>';
echo '<option value="1">Читают все, комментируют друзья</option>';
echo '<option value="2">Читают и комментируют друзья</option>';
echo '</select><br/>';
$doc->Button('btn btn-success btn-sm', 'add', 'pencil', 'Опубликовать');
echo '</form>';
